Bug 69401 - Additions to hardware database isn't maintained
Additions to hardware database isn't maintained
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 12:08 EDT by Linus Walleij
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-23 11:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2002-07-22 12:08:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Having waited long enough for additions submitted to Xconfigurator and the
hardware database to fall through, I decided to crosspost to anaconda so that it
is recognized. So see bug 56080 and bug 68888.
Comment 1 Linus Walleij 2002-07-22 12:09:28 EDT
Creating dependency
Comment 2 Linus Walleij 2002-07-22 12:10:15 EDT
Creating another dependency
Comment 3 Michael Fulbright 2002-07-23 11:55:38 EDT
This is not an anaconda issue.

I have added comments to the two mentioned bugs to remind the owner to add them.

Note You need to log in before you can comment on or make changes to this bug.